Loading...
Searching...
No Matches
OgreDistanceLodStrategy.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreLodStrategy.h"`
`#include "OgreSingleton.h"`

## Classes

class | Ogre::DistanceLodBoxStrategy
| Level of detail strategy based on distance from camera to an object's bounding box. More...
class | Ogre::DistanceLodSphereStrategy
| Level of detail strategy based on distance from camera to an object's bounding sphere. More...
class | Ogre::DistanceLodStrategyBase
| Level of detail strategy based on distance from camera. More...

## Namespaces

namespace | Ogre